# Uses of Enum Class
jspecview.common.IntegralData.IntMode

Packages that use IntegralData.IntMode
Package
Description
jspecview.common

## Uses of IntegralData.IntMode in jspecview.common

Subclasses with type arguments of type IntegralData.IntMode in jspecview.common
Modifier and Type
Class
Description
`static enum`
`IntegralData.IntMode`
Methods in jspecview.common that return IntegralData.IntMode
Modifier and Type
Method
Description
`static IntegralData.IntMode`
IntegralData.IntMode.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static IntegralData.IntMode[]`
IntegralData.IntMode.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.